/*
Theme Name:   Creamz Child
Theme URI:    https://creamz.wpengine.com/
Description:  Creamz Child Theme
Author:       the WeDesignTech team
Author URI:   https://wedesignthemes.com/
Template:     creamz
Version:      1.0.0
Text Domain:  creamz-child
*/


.pre_loader_image {
	width:250px;
}
#footer a:not(.button):not(.elementor-button), .footer-widgets a:not(.button):not(.elementor-button) {
	color: #B2A69B;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-edd8017.animated-fast.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.animated.fadeIn {
	background-color: #FDF9F5 !important;
}
.elementor-2077 .elementor-element.elementor-element-bcaee1b {
	padding: 0px 0px 120px 0px;
	background-color: #fff !important;
}
.elementor-2077 .elementor-element.elementor-element-bcaee1b > .elementor-background-overlay {
	background-color: #fff;
	opacity: 1;
}
.elementor-2077 .elementor-element.elementor-element-d1f688d > .elementor-background-overlay {
	background-color: #fff !important;
	opacity: 0.5;
}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop {
    padding: 17px 25px;
    display: flex;
    justify-content: center;
    position: absolute;
    width: fit-content;
    margin: 0 auto;
    gap: 5px;
    bottom: 16px;
    justify-self: center;
}
.elementor-2077 .elementor-element.elementor-element-f46ea0a {
	padding: 40px 0px 80px 0px;
}
.woocommerce ul.products li.product .button {
	display: flex;
	padding: 17px 45px;
	margin-top: 1em;
	width: fit-content;
	margin: 10px auto;
}

h1, h2, h3, h4, h5, h6 { 
	color: #040707 !important;
}

.suggested-product-list .suggested-product-data {
	display: flex;
	gap: 15px !important;
	align-items: flex-start !important;
	border: 0px solid var(--wdtSecondaryColor);
}

.product-slides a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-after.tinvwl-loop {
	align-items: center !important;
}

.woocommerce-product-gallery {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-around;
	gap: 20px;
}

.flex-viewport {
	width:77%;
	min-width:77%;
}

.scrolled {
	position: fixed !important;
	top: 0;
	width: 100%;
	left:0;
	right:0;
}

ol.flex-control-nav.flex-control-thumbs {
	display: flex !important;
	flex-direction: column;
	height: 100%;
	width: 23% !important;
	min-width: 23% !important;
	max-width: 23% !important;
	align-items: flex-end;
}

.woocommerce div.product div.images ol.flex-control-nav.flex-control-thumbs li {
	width: 98%;
}

span.onsale {
	position: absolute;
	left: 92% !important;
}

.woocommerce div.product div.images ol.flex-control-nav li img {
	border: 2px solid transparent !important;
	object-fit:cover;
	height: 113px;
	width: 110px !important;
	border-radius: 200px;
}

h2.product_title.entry-title {
	font-family: 'Cormorant', serif;
	font-weight: 400;
	font-size: 68px !important;
}

bdi.uacc-clickable {
	font-family: 'Cormorant', serif;
	font-weight: 400;
	font-size: 30px !important;
}

.single-product .container {
	clear: both;
	margin: 0 auto;
	position: relative;
	max-width: 1400px;
	width: 100%;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
	width: 45% !important;
}

.woocommerce div.product.type-product>div.summary {
	width: 50%;
	margin: 0 0 0 4%;
}

a.woocommerce-review-link {
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 3.5px;
	text-transform: uppercase;
}

.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
	margin-top: 0;
	padding: 22px;
}

/* .entry-summary form.cart {
	display: flex !important;
	gap: 10px;
} */

.woocommerce div.product form.cart div.quantity {
	margin: 0px 10px 0px 0;
}

/* button.single_add_to_cart_button.button.alt {
	padding: 5px 30px;
} */
button.single_add_to_cart_button.button.alt {
    padding: 16px 30px;
}

.woocommerce.single-product .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
	top: 57% !important;
	left: 32% !important;
	/*     margin-right: auto !important; */
	vertical-align: unset !important;
	font-size: 15px;
	margin-left: auto !important;
}

p.custom-availability strong {
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 3.5px;
	color: #b2a69b;
	text-transform: uppercase;
}

p.custom-availability {
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 3.5px;
	text-transform: uppercase;
	color: #00BB45;
}

.custom-extra-info strong {
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	color: #4b4036;
}

.custom-extra-info p {
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 3.5px;
	text-transform: uppercase;
	color: #4b4036;
}

.product_meta {
	display: none !important;
}

.custom-icons .icon-item {
	font-size: 17px;
	font-weight: 400;
	line-height: 1.3em;
	text-transform: uppercase;
	display: flex;
	gap: 20px;
}

.icon-item img {
	width: 30px;
}

.custom-icons {
	display: grid;
	width: 100%;
	grid-template-columns: auto auto;
	gap: 20px;
}

.custom-share {
	margin-bottom: 20px;
}


.flex-viewport img {
	height: 500px !important;
	object-fit: cover;
}

.flex-viewport {
	height: 500px !important;
}

.custom-share img {
	width: 30px;
	margin-left: 4px;
	border-radius: 200px;
}

p.stock.in-stock {
	display: none !important;
}

span.out-of-stock {
	left: 94% !important;
}

p.stock.out-of-stock {
	padding: 10px !important;
}

.wdt-button-holder a.wdt-button {
	background: #a98248 !important;
}

.footer-sec span.wdt-heading-colored-elements {
	COLOR: #FFF !IMPORTANT;
}

.wdt-button-holder a.wdt-button:hover {
	background: rgb(4 7 7) !important;
}

span.wdt-heading-colored-elements {
	color: #a47f46 !important;
}

span.wdt-heading-subtitle {
	color: #040707c7;
}

.wdt-custom-icon-box-01 .wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span {
	box-shadow: 0 0 0 100px #a98248 inset;
}

.product-slides .product-thumb img {
	height: 300px !important;
	object-fit: cover;
}

.insta-img img.attachment-full.size-full {
	height: 254px !important;
	width: 100% !important;
}

.mail-section input[type="email"] {
	color: #fff !important;
}

.mail-section button {
	fill: #fff !important;
	color: #fff !important;
}

.wdt-shop-recently-viewed-products-holder {
	position: fixed;
	z-index: 91;
	top: 50% !important;

}

aside#media_gallery-2 {
	display: none;
}

.product-thumb img {
	height: 100%;
	min-height: 400px;
	max-height: 400px;
	object-fit: cover;
}

.woocommerce ul.products li.product .button {
	width: 198px !important;
	display: flex !important;
	padding: 17px 45px !important;
	justify-content: center;
	align-items: center;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li {
	display: inline-block;
}

.tinvwl-table-manage-list button.button.alt {
	width: 170px !important;
	background: #ad864b !important;
}

.woocommerce-checkout input {
	padding: 20px !important;
}

.woocommerce-checkout-header-coupon button.button {
	display: flex;
	align-items: center !important;
	color:#fff !important;
}

.woocommerce-info a.showcoupon {
	color: #fff;
}

.product-grid-view .product-wrapper {
	padding-bottom: 40px;
}

@media only screen and (max-width:1024px) {
	.woocommerce-product-gallery {
		display: block;
	}

	.woocommerce div.product div.images ol.flex-control-nav li img {
		border: 2px solid transparent !important;
		object-fit: cover;
		height: 60px;
		width: 60px !important;
		border-radius: 200px;
	}

	ol.flex-control-nav.flex-control-thumbs {
		display: flex !important;
		flex-direction: row;
		height: 100%;
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
	}

	.woocommerce-product-gallery {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		gap: 20px;
		/*     width: 100% !important; */
	}

	h2.product_title.entry-title {
		font-family: 'Cormorant', serif;
		font-weight: 400;
		font-size: 40px !important;
	}

	.product-slides .product-thumb img {
		height: 500px !important;
		object-fit: cover;
	}
			
	.secondary img.image.wp-image-2432.attachment-full.size-full {
		width: 100%;
	}

	.woocommerce div.product div.images ol.flex-control-nav li {
		float: left;
		list-style: none;
		min-height: 100%;
		min-width: 60px !important;
		padding: 5px;
		width: 75px !important;
	}

	.tinv-wishlist form {
		overflow: scroll !important;
		width:100%;
	}

	table.tinvwl-table-manage-list {
		width: 1300px !important;
	}


}

@media screen and (min-device-width: 768px) and (max-device-width: 851px) { 
	.entry-summary form.cart {
		display: flex !important;
		gap: 10px;
		flex-direction: column;
		align-items: flex-start;
	}

	button.single_add_to_cart_button.button.alt {
		padding: 15px 30px;
	}
}


@media only screen and (max-width:767px) {
	.woocommerce div.product.type-product>div.summary {
		width: 100%;
		margin: 0 0 0 4%;
	}
	.woocommerce-product-gallery {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		gap: 20px;
		width: 100% !important;
	}

	ol.flex-control-nav.flex-control-thumbs {
		display: flex !important;
		flex-direction: row;
		height: 100%;
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;

	}

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
		width: 100% !important;
	}

	.woocommerce div.product div.images ol.flex-control-nav li img {
		border: 2px solid transparent !important;
		object-fit: cover;
		height: 60px;
		width: 60px !important;
		border-radius: 200px;
	}

	.woocommerce div.product div.images ol.flex-control-nav.flex-control-thumbs li {
		width: 20%;
	}

	button.single_add_to_cart_button.button.alt {
		margin: 0 !important;
	}

	h2.product_title.entry-title {
		font-family: 'Cormorant', serif;
		font-weight: 400;
		font-size: 40px !important;
	}

	.entry-summary form.cart {
		display: flex !important;
		gap: 10px;
		flex-direction: column;
		align-items: flex-start;
	}

	button.single_add_to_cart_button.button.alt {
		padding: 15px 30px;
	}

	.flex-viewport {
		height:100% !important;
	}

	.flex-viewport img {
		height:100% !important;
		object-fit: cover;
	}

	span.out-of-stock {
		left: 86% !important;
	}

	.product-slides .product-thumb img {
		height: 500px !important;
		object-fit: cover;
	}

	.wdt-custom-offer-marquee .wdt-animation-holder .wdt-animation-item.image-item {
		opacity: 1;
	}

	.woocommerce nav.woocommerce-pagination ul.page-numbers li {
		display: none; /* Hide all by default */
	}

	/* Keep Prev, Next, 1, 2, 3 */
	.woocommerce nav.woocommerce-pagination ul.page-numbers li:first-child,  /* Prev */
	.woocommerce nav.woocommerce-pagination ul.page-numbers li:nth-child(2), /* Page 1 */
	.woocommerce nav.woocommerce-pagination ul.page-numbers li:nth-child(3), /* Page 2 */
	.woocommerce nav.woocommerce-pagination ul.page-numbers li:nth-child(4), /* Page 3 */
	.woocommerce nav.woocommerce-pagination ul.page-numbers li:last-child {  /* Next */
		display: inline-block;
	}

	tr.woocommerce-cart-form__cart-item.cart_item {
		display: flex !important;
		flex-direction: column !important;
	}

	td.product-price {
		width: 100% !important;
		min-width: 100% !important;
	}

	td.product-quantity {
		width: 100% !important;
		min-width: 100% !important;
	}

	.entry-summary form.cart {
		display: flex !important;
		gap: 10px;
		flex-direction: row;
		align-items: flex-start;
	}
}

@media only screen and (max-width:420px) {
	.entry-summary form.cart {
		display: flex !important;
		gap: 10px;
		flex-direction: column;
		align-items: flex-start;
	}

	button.single_add_to_cart_button.button.alt {
		padding: 15px 30px;
	}
}

.page-link a, .pagination ul li a, .woocommerce nav.woocommerce-pagination ul li a, .page-link>span, .pagination ul li span, .woocommerce nav.woocommerce-pagination ul li span {
    background: none;
    border: 1px solid;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    height: 40px;
    letter-spacing: .5px;
    line-height: 41px;
    /* margin: 0px 25px 0 0; */
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    -webkit-border-radius: var(--wdtRadius_Full);
    border-radius: var(--wdtRadius_Full);
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    display: flex !important;
    gap: 10px;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    display: flex !important;
    gap: 10px;
}